@charset "UTF-8";
html, body {
	margin: 0;
	padding: 0;
	height: 100%;
}
#container {
	min-height: 100%;
	position: relative;
}
#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 80px;
	background-color: #00ADEF;

	padding-left: 5%;
	left: 0;
}


#header {
	height: 100px;
	width: 100%;
	padding-left: 5%;
	left: 0px;
	top: 0px;
	background-color: #EAEAEA;
}
#toplogo {
	width: 295px;
	height: 100px;
}
#content {
	width: auto;
	margin-left: 5%;
	margin-top: 25px;
	margin-right: 30px;
	padding: 0;
}
.proxima_black {
	font-weight: 900;
	font-variant: normal;
	font-size: 2.5em;
}
.proxima_reg {
	font-weight: 400;
	font-size: medium;
}

#buttons {
	margin-left: 5%;
	margin-top: 50px;
	max-width: 300px;
	min-width: 250px;
	padding-right: 30px;
	padding-bottom: 105px;	// footer height + 25px
}
#home {
	float: left;
	clear: right;
}
.button {
	display: inline-block;
	min-width: 90px;
	max-width: 120px;
	margin-right: 1px;
	height: 30px;
	border: 2px solid #CCCCCC;
	text-align: center;
	letter-spacing: 3px;
	font-size: 11px;
}
#bottomlogo {
	height: 40px;
	width: 127px;
	margin-top: 10px
}
#footertext {
	width: 500px;
	height: 40px;
	margin-top: -20px;
	font-family: "proxima-nova", verdana, sans-serif;
	color: #95D9EC;
	font-size: 12px
	
}
.blue {
	color: #00ADEF;
}

